commit ff618bfca19486adaeb3acbfc761b92236152db4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Nov 25 15:36:03 2017 -0300

    Updates for release

commit 4699aa66bc5f7f7a8790ebde01b6029d59465121
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Fri Nov 17 18:31:33 2017 +0100

    I18n: Update translation da (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 529f170cc6a72550cbe663987fce1ec6e79f0c31
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Nov 14 12:30:56 2017 +0100

    I18n: Update translation id (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e896be1d3ea772c1fd4f0d811a98aaaa593fb688
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Thu Nov 9 12:30:58 2017 +0100

    I18n: Update translation ko (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99ce0328c24a5b209b30e23fd69eaf41d7da081e
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Nov 9 06:30:49 2017 +0100

    I18n: Update translation ja (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b141ee03446a39f8f504a5acebfdc7f7dba9f9f3
Author: Enrico B <enricobe@hotmail.com>
Date:   Mon Nov 6 00:30:54 2017 +0100

    I18n: Update translation it (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab50af40ef2d02f49e7f54a35ab41d4c0d80fbff
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 3 22:41:19 2017 -0300

    Handle cases when file watch is not supported (Bug #13881)
    
    When a remote folder is accessed, this error is printed:
    (thunar:9378): thunar-CRITICAL **: thunar_file_watch: assertion '...
    
    Upon leaving that folder, Thunar crashes:
    ERROR:thunar-file.c:3929:thunar_file_unwatch: code should not be reached
    
    I found out that a call to g_file_monitor in thunar_file_watch has no
    error handling, and in the case of remote folders this error happens:
    Failed to create file monitor: Operation not supported by backend
    
    So when ThunarFolder is finalized and calls thunar_file_unwatch, its
    file_watch will be NULL and _thunar_assert_not_reached kills Thunar.

commit 7792a3fbba7f21fd9b226116c85d8b4d1785165f
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sat Nov 4 00:31:01 2017 +0100

    I18n: Update translation da (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bcaa1256a8ce539f609c1c9853447653079d7f0
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Nov 3 18:31:03 2017 +0100

    I18n: Update translation sv (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d0b90cedee24ac325df57501baa7ddcf43c44b1
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Nov 1 18:30:56 2017 +0100

    I18n: Update translation uk (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c7a1e4b460ac214896861c0e6a6b2572cf02c90
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Oct 30 00:31:11 2017 +0100

    I18n: Update translation hu (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78544d5098714681bdf6696158a201499ebf073f
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Oct 28 00:30:48 2017 +0200

    I18n: Update translation he (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d40ff6c8a952aa489d8e0f78602d4d1d89a9ba8
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Tue Oct 24 00:31:14 2017 +0200

    I18n: Update translation el (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4c1f3f27312df818dbada8beed6f028fbaa83b2
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Oct 18 12:31:07 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 957846d4872dad537e858ab33c7fe1ac04bade31
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Oct 17 06:30:55 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecc554438a662b78cacfd61d6b683d7dd9b34dda
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Oct 16 06:30:49 2017 +0200

    I18n: Update translation tr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 890e972310baf9bd56efdbade9e0099c6f45bc0b
Author: Bruno Guerreiro <american.jesus.pt@gmail.com>
Date:   Fri Oct 13 18:31:02 2017 +0200

    I18n: Update translation pt (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1553ae9147c04bef82b7de97f39a266a16d90175
Author: No Ne <mrerexx@gmail.com>
Date:   Fri Oct 13 18:31:01 2017 +0200

    I18n: Update translation pl (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b1322c9d657a5ec7f651719cb8f5abeb8c2b268
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Oct 13 18:31:01 2017 +0200

    I18n: Update translation kk (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f48b931b98aac559fe11e960800ec17c48246c8d
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Fri Oct 13 00:31:10 2017 +0200

    I18n: Update translation hr (99%).
    
    738 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9f6bc706eea849a6bc6cc361a98f4fc07cb6330
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Oct 12 12:31:10 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4209e41ddcb6f45f230d9db745fa7ce6ac3cda6f
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Wed Oct 11 18:30:55 2017 +0200

    I18n: Update translation da (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1dff2ff03a497af7609f9a5db64d355f043adba
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Oct 11 12:31:38 2017 +0200

    I18n: Update translation es (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bff16d8c20a78846a103a1fcdac8ed50078e1e75
Author: Moo <moose@mail.ru>
Date:   Wed Oct 11 00:31:05 2017 +0200

    I18n: Update translation lt (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9735957220a1b791d23ed6f2f66146ed5eba4185
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Wed Oct 11 00:31:05 2017 +0200

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ae948a996a6e8b3b799f31875ace90fb1db8c08
Author: Igor <f2404@yandex.ru>
Date:   Tue Oct 10 18:31:11 2017 +0200

    I18n: Update translation ru (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bdadd814c666ccbe5f0babe983a28ee5dab69160
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Tue Oct 10 18:31:11 2017 +0200

    I18n: Update translation de (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 943ea84c1dc43b565d3e2e2a2792489cfeaf19e7
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Oct 10 18:31:10 2017 +0200

    I18n: Update translation cs (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c8221104f537791a3429d3314b924642b8600c8
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Oct 10 18:31:10 2017 +0200

    I18n: Update translation bg (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdeaab5c276b18202855fa2c27bb6dfa7ae8ce8c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Oct 9 23:46:41 2017 -0300

    Missing Trash Translation String (Bug #13409)
    
    Thanks to ToZ!

commit 90f45c6f2a9f94768680b275b81ea68a71fab04e
Author: Anton Toni Agung <vdrive6@gmail.com>
Date:   Sun Oct 8 18:30:50 2017 +0200

    I18n: Update translation id (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50244107fe0cc3e164d323d1b8ee1ea7e817005a
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sun Oct 1 00:31:33 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e96addd6cfcfc9024a1a8f8b275aca056eb4a0e6
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sat Sep 30 18:31:29 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27eac33509579ba6607fe1e58037d05cfcf257eb
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sat Sep 30 06:31:12 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5359d9814ad1a904c4029ba22aedea7afa82c7e2
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sat Sep 30 00:31:18 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dce659b7a8eb2789a57a4d255736bb6dc471d866
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Fri Sep 29 18:30:58 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d695b845a5236429b6cd16dc9e48a80cf7a1ad97
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:36 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f897704c705891c24e76cac60b579ee78719bb3b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:36 2017 +0200

    I18n: Update translation zh_HK (99%).
    
    731 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f22f0daa9e261b84767f2932daada9b7a1b0304a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:36 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a790a0092c9904b3e6d031bffd78ee50b6f634e7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:35 2017 +0200

    I18n: Update translation vi (98%).
    
    730 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfbaed9834a1f571b302753c7e6758ea4696f450
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:35 2017 +0200

    I18n: Update translation ur (79%).
    
    588 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db402c451d37e7df4975ea5ab50ae23ae36608ab
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:35 2017 +0200

    I18n: Update translation ur_PK (79%).
    
    588 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a33067ccd603bbdfa88050bf4cad3add8e2fa55
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation uk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2b7ae1465453664538ac6fee0e7a1b8142029dd
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation ug (89%).
    
    661 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed77fc57e29a59d91501adc35533c2fb2ea5bf21
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation tr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7809422781ba10342bede8ed49147a927b9a03ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation te (79%).
    
    587 translated messages, 151 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0350ed12215389b9a745cd6acf34884fd75b2fe
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation sv (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b712cc7af7d76005ccc2b094e1450620265c5402
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:33 2017 +0200

    I18n: Update translation sr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8638a44e1342709d017c5d465e20d01808e037b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:33 2017 +0200

    I18n: Update translation sk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8eb9026776084621e04e920bfdea507aff888e2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:32 2017 +0200

    I18n: Update translation ro (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d4f57be34e55013b740194232e9c62aadcc0665
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:31 2017 +0200

    I18n: Update translation pa (66%).
    
    489 translated messages, 249 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 799f9b4291a633f3c8bd91294c5832e434782a9c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:31 2017 +0200

    I18n: Update translation oc (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1395c57ffc32ca8b4d03ef16b729fd99773a2e16
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation nn (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e977d9e7c56c220dcd30049faae32267626801e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation nl (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08c93648c78043b22e4205026344a0b12f41ddec
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation nb (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb86b72c143e561e2a71e9ee5c093bb65a4e5f28
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation ms (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd7942849da2c60d52a0cc4556d93d72bbd94108
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation lv (84%).
    
    623 translated messages, 115 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8404c09340ed5e996b13753fbd672576592ef3b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccde045136bf814a7e9c412bb923bc684a7ee7d0
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation ko (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bca3d00cf03bb644553c6d661467d201c4495a45
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:29 2017 +0200

    I18n: Update translation kk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06268ced737f4e17ce9f54a4bf40afc36980429a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:29 2017 +0200

    I18n: Update translation ja (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f83168b5baeadfa998e823614d940025102eaf7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:29 2017 +0200

    I18n: Update translation it (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27a8fcbb13da3f9d0bdc57d278f70799160aa6a5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:28 2017 +0200

    I18n: Update translation is (97%).
    
    721 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b79455daecdcbdbd0ea218ded60f61a754b8a26
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:28 2017 +0200

    I18n: Update translation id (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aedb8813203a1fa3836629ed9b56a36a16aea690
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:28 2017 +0200

    I18n: Update translation hu (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd433ee426c753e6d6e0d4a45ff0368fe4debf3b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:27 2017 +0200

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bc936b81ab53b056a512585a085546ffe15b140
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:27 2017 +0200

    I18n: Update translation gl (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fcae55ae7b5bdcbeb365097c1d9069dcdac2726
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:26 2017 +0200

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 522257fc483354b6eef117dbde5e0914da57052d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:26 2017 +0200

    I18n: Update translation fi (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 557850a76de125b38da841ba5903f2b2eb92aad5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:26 2017 +0200

    I18n: Update translation fa_IR (55%).
    
    408 translated messages, 330 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2937c7a03ae2b3af90ef4f20be7d081e5f065cda
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:25 2017 +0200

    I18n: Update translation et (99%).
    
    731 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804fb435cf8148e421c5bca96926081cb8074b79
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Sun Sep 24 00:34:25 2017 +0200

    I18n: Update translation es (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e83cc478392873143914e3c928016684b834ff2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:25 2017 +0200

    I18n: Update translation eo (81%).
    
    602 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56df64fd0eb4b521a4dd3591c2c8ddcb45e4a975
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:25 2017 +0200

    I18n: Update translation en_GB (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 424a6601748d3dc88e5ce69d51bb151c88dc691e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:24 2017 +0200

    I18n: Update translation en_AU (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c561d1145328f37ee23efc70dc3fcf1422c3ca7a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:24 2017 +0200

    I18n: Update translation el (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13c920fcb5c521a49fe4f5068d5f162e2ed56078
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:24 2017 +0200

    I18n: Update translation de (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d0f41508a0de796b6ea5c3da6caca8517e730da
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:23 2017 +0200

    I18n: Update translation cs (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 378e5a79a9a85d9dea31f44a1347d1049cf1c5e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:23 2017 +0200

    I18n: Update translation bn (84%).
    
    624 translated messages, 114 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b63afcea973eb8051025dde344ef383ef1ec6d2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:22 2017 +0200

    I18n: Update translation be (78%).
    
    578 translated messages, 160 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20024958cd711ac72cb7fc20e6b1538cc51e816a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:22 2017 +0200

    I18n: Update translation ast (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 453faa620a6b56ecaea9b5742cc998ef41e9709e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:22 2017 +0200

    I18n: Update translation ar (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8b44d373f85eb67e107da43199e5f7e01cb26b2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:21 2017 +0200

    I18n: Update translation am (54%).
    
    400 translated messages, 338 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0265c0ff809517f6e3b2208447a67e5160a661dd
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 23 19:02:02 2017 -0300

    Delete Thunar symlink on uninstall (Bug #13533)

commit e79ba91db868e30c89400b4e56b178dbe5f9d731
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Thu Sep 14 00:31:27 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d975dda6c6c08cf974f32d8a05e2c9dcfe34914
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Wed Sep 13 18:31:28 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffaa11c61fd941813196109e2ffe7b2c7888ba99
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Sep 12 00:20:06 2017 -0300

    Handle g_mem_is_system_malloc deprecation

commit 9c9e12038f2861124448510785fc9e51634da0f3
Author: Colin Leroy <colin@colino.net>
Date:   Fri Sep 8 09:39:29 2017 +0200

    Prefer local (file://) URIs than native ones (e.g. smb://) (Bug #13845)
    
    This allows drag and dropping files from network shares in Thunar
    to other applications that don't handle native URIs (Claws Mail,
    Chromium, Firefox...)

commit 6f96b91b6cf2b9d597c3c8290b3566fe2a84a365
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Sep 9 18:30:41 2017 +0200

    I18n: Update translation th (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5082dc3af68b74a6d3117a04cacd5c333652601c
Author: Davidmp <medipas@gmail.com>
Date:   Fri Sep 8 12:30:49 2017 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a53441a4451c3cfaa65f14f6c64995bc1af9629c
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 6 12:30:41 2017 +0200

    I18n: Update translation eu (99%).
    
    731 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6491536a9df7fdedd55aeec7862658c759464361
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 6 06:30:31 2017 +0200

    I18n: Update translation hr (99%).
    
    737 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3585525f04f1e908825d85d2535c7d19df5cc7bf
Author: Adolfo Jayme-Barrientos <fitoschido@gmail.com>
Date:   Wed Sep 6 00:30:50 2017 +0200

    I18n: Update translation es (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 014e4837a11abdbc002d90ccc09124fff587e605
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Sep 5 18:30:40 2017 +0200

    I18n: Update translation pt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f929480af1ad5f756c58f004d837084f61a0c15b
Author: No Ne <mrerexx@gmail.com>
Date:   Tue Sep 5 18:30:39 2017 +0200

    I18n: Update translation pl (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d1dbb1d0654dc1702f8d50b3951f4f9b8f79f46
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Sep 5 18:30:39 2017 +0200

    I18n: Update translation eu (98%).
    
    730 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0554289de73a53ae7480f9de4aed8b9c77d9b69e
Author: Красимир Беров <k.berov@gmail.com>
Date:   Tue Sep 5 18:30:39 2017 +0200

    I18n: Update translation bg (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f33019534c16b1b858c253232fc59ec4c4b76061
Author: Александр <avfill@outlook.com>
Date:   Tue Sep 5 12:30:50 2017 +0200

    I18n: Update translation ru (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9bd63fa9889655fc5c76f1cb6ff0af14934c474
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Sep 5 12:30:50 2017 +0200

    I18n: Update translation pt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5986ce886b4b4711ade4f4357607333fc92333d2
Author: Dominik Wojnar <dominik.wojnar@gmail.com>
Date:   Tue Sep 5 12:30:50 2017 +0200

    I18n: Update translation pl (99%).
    
    735 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31dc9e8d52c8c69219dbdd81b1579a874e882a2f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Sep 5 06:30:40 2017 +0200

    I18n: Update translation pt_BR (100%).
